1

I tried to download and install the Facebook app on a first generation iPad and I get popup saying: "this application requires iOS 7.0 or later".

How do I get this app on to my iPad?

1

Unfortunately, you can't. The 1st gen iPad maxes out at iOS 5.1.1, and the Facebook app requires iOS 7 or better. Your only option is to go to the Facebook site through a web browser such as Safari.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .